body{
    background: url(images/body.png);
}
#page{
    width: 972px;
}
#header,
.wrap,
#footer{
    padding: 10px;
}

#header{
    background: #FFFFFF;
    border: 1px solid #DDDDDD;
    border-top: none;
    border-radius: 0 0 20px 20px;
    position: relative;
}
#logo{
    background: url(images/logo.png) no-repeat;
    height: 50px;
    text-indent: -999999px;
    width: 137px;
    display: block;
}
#mainmenu {
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-bottom: 5px solid #b7beca;
}
#mainmenu ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
#mainmenu ul li{
    display: block;
    float: left;
}
#mainmenu ul li a{
    padding: 2px 10px;
    display: block;
    text-decoration: none;
    color: #b7beca;
}
#mainmenu ul li.active a,
#mainmenu ul li a:hover{
    background: #b7beca;
    color: #fff;
}
.breadcrumbs {
    font-size: 0.9em;
    padding: 10px 10px 0 10px;
}

h1{
    color: #33328F;
    overflow: visible;
    padding: 0 0 0;
}
#footer{
    background: #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 20px 20px 0 0;
    font-size: 0.8em;
    text-align: center;
}
#clock{
    left: 160px;
    position: absolute;
    top: 10px;
}
#clock:before{
    content: "Сегодня";
    font-weight: bold;
}
#date,
#time{
    display: block;
    padding: 0 0 0 20px;
}
#date{
    background: url(images/calendar.png) no-repeat left center;
}
#time{
    background: url(images/clock.png) no-repeat left center;
}
#time:before,
#date:before{
    content: "у всех";
    display: inline-block;
    width: 50px;
}
#time:before{
    content: "у нас";
}

#center{
    background: #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 10px;
    margin: 10px 0;
}
.title{
	font-weight: bold;
	font-size: 1.1em;
}
.more{
	margin: 10px 0;
	text-align: right;
}
.load{
	background-image: url(images/load.gif);
	background-repeat: no-repeat;
}
a.load{
	padding: 0 20px 0 0;
	background-position: right;
}
div.load{
	padding-top: 20px;
}
.comment p{
	margin: 0;
}
.comment .comment{
	border-left: 1px solid #fff;
}
.comment .comment.focus,
.comment .comment:hover{
	border-left: 1px solid #ddd;
}
.comment .comment{
	padding: 0 0 0 15px;
	min-width: 262px;
}
.comment a.delete,
.comment a.delete-forever,
.comment a.answer-to,
.comment .date,
.comment a.restore,
.comment a.rate-up,
.comment a.rate-down,
.comment a.update{
	display: inline-block;
	text-indent: -9999999px;
	width:16px;
	height: 16px;
}
.comment a.update{
	background: url(images/balloon--pencil.png)
}
.comment a.delete{
	background: url(images/balloon--minus.png)
}
.comment a.delete-forever{
	background: url(images/balloon-prohibition.png)
}
.comment a.restore{
	background: url(images/balloon--tick.png)
}
.comment a.rate-up{
	background: url(images/thumb-up.png)
}
.comment a.rate-down{
	background: url(images/thumb.png)
}
.comment .date{
	background: url(images/calendar-small-month.png) center
}
.comment .author{
	background: #EEEEEE;
    border: 1px solid #DDDDDD;
    border-radius: 5px;
    font-weight: bold;
    padding: 1px 5px;
	margin: 10px 0 0 0;
}
.comment .date{
	height: 10px;
    width: 10px;
	font-style: italic;
	font-weight: normal;
	font-size: 11px;
}
.comment .author:hover .tools{
	display: block;
}
.comment .tools{
	display: none;
	float: right;
}
.comment
.comment
.comment
.comment
.comment
.comment
.comment
.comment
.comment
.comment
.comment
.comment
.comment
.comment
.comment
.comment
.comment
.comment
.comment
.comment{
	padding: 0;
	border-left: none;
}
.comment a.answer-to{
	background: url(images/balloons.png) no-repeat left center;
}
.comment .is-delete{
	color: lightgray;
	font-size: 10px;
}
.comment .is-update{
	font-size: 10px;
    font-style: italic;
    text-align: right;
}
.rating-cancel{
	display: none !important;
}
#rating_stars{
	float: left;
    margin: 0 0 15px;
    width: 100%;
}
.rating-rated,
.rating-is-guest{
	float: left;
    width: 100%;
}
.rating-is-guest:after{
	content:"Гости не могут голосовать";
}